FILIUS(1)

NAME
filius - educational network simulator

SYNOPSIS
filius [options] [project.fls]

DESCRIPTION
This manual page documents briefly the filius program.

filius is an educational program to simulate networking technologies like Ethernet, TCP/IP as well as various services and applications.

It offers network components like desktops, servers, switches and routers. After assembling a network, the setup can be simulated and saved as a project.fls (zip archive) file.

OPTIONS
The program offers the following options:

-h, --help
    Show a summary of options.

-l  Activate logging to the log file.

-n  Activate the native look and feel graphical user interface.

-r <arg>
    Multiplication factor to adapt the round-trip-time of the simulated network: 1 (default) up to 5.

-s  Adapt UI for small screen resolutions (less than 1024x768).

-v  Activate verbose logging.

-w, --wd <arg>
    Working directory of the program. Defaults to ~/.filius/.

AUTHOR
This manual page was written by Andreas B. Mundt <andi@debian.org> for the Debian system (but may be used by others).